Image 01
profile-image

golnaz

Golnaz Nilieh Isfahan, Iran
Blogilo

Utilities by golnaz 42 comments

KDE 4.4 is a collection of softwares, Each one may have a different version number.
Developers choose this number according to the application history and its current state (stable or not). KDE doesn't force these softwares to have the same version number as it does. - Feb 12 2010
Blogilo

Utilities by golnaz 42 comments

Added to download page of bilbo website. Thanks :) - Sep 11 2009
Blogilo

Utilities by golnaz 42 comments

You need Qt4 driver for SQLite databases.
In debian based systems like Kubuntu, you should install libqt4-sql-sqlite package. - May 01 2009
Blogilo

Utilities by golnaz 42 comments

Did you try removing the database? - May 01 2009
Amarok

Audioplayers
by amarok

7 .7
May 24 2009
Choqok

Browser
by mtux

8 .3
Jan 03 2009